.hm-container {
	width:380px;
	padding: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.hm-container label {
	display:block;
	margin: 6px;
}
.hm-container fieldset {
	border-radius:6px;
}

.hm-container legend {
	font-size:16px;
	font-weight:bold;
	
}
.hm-input {
	width: 360px;
	height:24px;
	clear: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-radius: 4px;
	border: solid thin #999999;
	padding: 4px 8px 4px 8px;
	
}
.hm-input:focus {
	background-color: #EEF;
}
div#hm-info-div {
	margin-top:10px;
	background-color:#DDD;
	border-radius: 6px;
	padding:20px;
	text-align:center;
	display:none;
	height:220px;
	width:338px;
}

div#hms-info-div {
	margin-top:10px;
	background-color:#DDD;
	border-radius: 6px;
	padding:20px;
	text-align:center;
	display:none;
	height:20px;
	font-weight: bold;
}
div#hm-form-div {
	min-heigh:330px;
}
div#hm-moment-div {
	color:#0000AA;
	font-style:italic;
	display:none;
}
div#hms-moment-div {
	color:#0000AA;
	font-style:italic;
	display:none;
}

div#hms-view-message-div {
	border: solid thin #999999;
	border-radius:6px;
	margin-bottom:5px;
	margin-top:5px;
	padding:5px;
}

div#hms-clients-sentto-div {
	background: #EEEEEE;
	margin-bottom:10px;
	border-radius:6px;
	padding:5px;
}
/* ====================================================
 * BUTTON
 * ====================================================
*/

.hm-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	
}
.hm-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.hm-button:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */